Support » Plugin: Just the Page » sorry… no go for latest WP4.7

  • well, i can’t be surprised. He isnt’ supported this plugin for last 5 years!
    so as expected for 4.7.4 it does NOT wort. Only strips off ALL css.

    try https://wordpress.org/support/plugin/show-content-only/
    “show content only” plugin. It has a base css parameter that shows some css vs. text only. however it isnt grabbing my bootstrap css. it’s probably an easy fix, if some one were to just go into the plugin php file and update the css to css of your choice.

  • The topic ‘sorry… no go for latest WP4.7’ is closed to new replies.